Bug 747843

Summary: [abrt] gnome-settings-daemon-3.2.1-1.fc16: Process /usr/libexec/gsd-printer was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: mj.wilson.uk
Component: gnome-settings-daemonAssignee: Marek Kašík <mkasik>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bnocera, mclasen, rstrode
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:e7c8febf9433c35feda67471bf05bf7b3d4bcbc0
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-10-25 07:43:27 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description mj.wilson.uk 2011-10-21 02:13:05 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/libexec/gsd-printer
comment:        Logged into Gnome 3.  No other steps required.
executable:     /usr/libexec/gsd-printer
kernel:         3.1.0-0.rc10.git0.1.fc16.i686
reason:         Process /usr/libexec/gsd-printer was killed by signal 6 (SIGABRT)
time:           Fri Oct 21 07:04:32 2011
uid:            1000
username:       matthew
xsession_errors: ERROR:gsd-printer.c:1165:on_pdi_bus_acquired: assertion failed: (npn_registration_id > 0)

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/24/c1bb95aa098d5522eac1df000d5a15245224db
:[New LWP 1345]
:[New LWP 1347]
:[New LWP 1348]
:[New LWP 1346]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `/usr/libexec/gsd-printer'.
:Program terminated with signal 6, Aborted.
:#0  0x00b64416 in __kernel_vsyscall ()
:
:Thread 4 (Thread 0xb7614b40 (LWP 1346)):
:#0  0x00b64416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x010a9c50 in __GI___poll (fds=0xb6d02b08, nfds=5, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x007f47cc in g_poll (fds=0xb6d02b08, nfds=5, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x007e5c06 in g_main_context_poll (n_fds=5, fds=0xb6d02b08, priority=<optimized out>, timeout=<optimized out>, context=0x8819168) at gmain.c:3386
:        poll_func = 0x7f47a0 <g_poll>
:#4  g_main_context_iterate (context=0x8819168, block=8341408, dispatch=1, self=0x88191f8) at gmain.c:3068
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x007e6337 in g_main_loop_run (loop=0x8819140) at gmain.c:3281
:        self = 0x88191f8
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x00f3f18b in gdbus_shared_thread_func (user_data=0x8819150) at gdbusprivate.c:276
:        data = 0x8819150
:#7  0x0080ced5 in g_thread_create_proxy (data=0x88191f8) at gthread.c:1962
:        thread = 0x88191f8
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x00cdbcd3 in start_thread (arg=0xb7614b40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb7614b40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {13553652, 0, 4001536, -1218362712, -289793841, -1220485728}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x010b44de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 3 (Thread 0xb64feb40 (LWP 1348)):
:#0  0x00b64416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x00cdfbf4 in pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_timedwait.S:238
:No locals.
:#2  0x0079df32 in g_cond_timed_wait_posix_impl (cond=0xb5900cb8, entered_mutex=0x881cb38, abs_time=0xb64fe138) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1319177072, tv_nsec = 782165000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#3  0x007b75a0 in g_async_queue_pop_intern_unlocked (queue=0x881c8f0, try=<optimized out>, end_time=0xb64fe138) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#4  0x0080f393 in g_thread_pool_wait_for_new_task (pool=0x881c8b8) at gthreadpool.c:274
:        end_time = {tv_sec = 1319177072, tv_usec = 782165}
:        task = <optimized out>
:#5  g_thread_pool_thread_proxy (data=0x881c8b8) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x881c8b8
:#6  0x0080ced5 in g_thread_create_proxy (data=0x881dd30) at gthread.c:1962
:        thread = 0x881dd30
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#7  0x00cdbcd3 in start_thread (arg=0xb64feb40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb64feb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {13553652, 0, 4001536, -1236278616, -1275455283, -1220485728}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#8  0x010b44de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb6cffb40 (LWP 1347)):
:#0  0x00b64416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x00cdfbf4 in pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_timedwait.S:238
:No locals.
:#2  0x0079df32 in g_cond_timed_wait_posix_impl (cond=0xb5900cb8, entered_mutex=0x881cb38, abs_time=0xb6cff138) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1319177072, tv_nsec = 782111000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#3  0x007b75a0 in g_async_queue_pop_intern_unlocked (queue=0x881c8f0, try=<optimized out>, end_time=0xb6cff138) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#4  0x0080f393 in g_thread_pool_wait_for_new_task (pool=0x881c8b8) at gthreadpool.c:274
:        end_time = {tv_sec = 1319177072, tv_usec = 782111}
:        task = <optimized out>
:#5  g_thread_pool_thread_proxy (data=0x881c8b8) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x881c8b8
:#6  0x0080ced5 in g_thread_create_proxy (data=0x881d740) at gthread.c:1962
:        thread = 0x881d740
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#7  0x00cdbcd3 in start_thread (arg=0xb6cffb40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb6cffb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {13553652, 0, 4001536, -1227885912, -1277552436, -1220485728}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#8  0x010b44de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb7815880 (LWP 1345)):
:#0  0x00b64416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x00ff198f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 18255860
:        selftid = 1345
:#2  0x00ff32d5 in __GI_abort () at abort.c:91
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x7eb9b6 <standard_realloc+6>, sa_sigaction = 0x7eb9b6 <standard_realloc+6>}, sa_mask = {__val = {18256864, 8398927, 142639032, 0, 1, 8419842, 142734872, 0, 1, 3219442964, 0, 142734848, 3078748208, 8306780, 0, 8058163, 8398681, 9187316, 3067091648, 8306758, 9187316, 8307543, 142734848, 3067091648, 16547912, 3078748888, 9187316, 9187316, 113, 8432318, 4294967295, 0}}, sa_flags = -1075524308, sa_restorer = 0x4}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x0080b00f in g_assertion_message (domain=0x0, file=0x804c2ce "gsd-printer.c", line=1165, func=0x804ccac "on_pdi_bus_acquired", message=<optimized out>) at gtestutils.c:1425
:        lstr = "1165\000\301~\000VE\200\000\364/\214\000\254F\200\000\032\313\201\b3\313\205\000\001\000\000"
:        s = 0x88198c0 "\020\224\026\001\020\224\026\001d-printer.c:1165:on_pdi_bus_acquired: assertion failed: (npn_registration_id > 0`"
:#4  0x0080b5a0 in g_assertion_message_expr (domain=0x0, file=0x804c2ce "gsd-printer.c", line=1165, func=0x804ccac "on_pdi_bus_acquired", expr=0x804c2b6 "npn_registration_id > 0") at gtestutils.c:1436
:        s = <optimized out>
:#5  0x0804aae1 in on_pdi_bus_acquired (connection=<optimized out>, name=<optimized out>, user_data=<optimized out>) at gsd-printer.c:1165
:No locals.
:#6  on_pdi_bus_acquired (connection=0x8814880 [GDBusConnection], name=0x881c9e8 "com.redhat.PrinterDriversInstaller", user_data=0x0) at gsd-printer.c:1154
:No locals.
:#7  0x00f37fc0 in connection_get_cb (source_object=0x0, res=0x8809938, user_data=0x881eab8) at gdbusnameowning.c:439
:        client = 0x881eab8
:#8  0x00ede39f in g_simple_async_result_complete (simple=0x8809938 [GSimpleAsyncResult]) at gsimpleasyncresult.c:749
:        current_source = <optimized out>
:        current_context = <optimized out>
:        __PRETTY_FUNCTION__ = "g_simple_async_result_complete"
:#9  0x00ede4cc in complete_in_idle_cb (data=0x8809938) at gsimpleasyncresult.c:761
:        simple = 0x8809938 [GSimpleAsyncResult]
:#10 0x007e1451 in g_idle_dispatch (source=0x88168e0, callback=0xede4b0 <complete_in_idle_cb>, user_data=0x8809938) at gmain.c:4785
:No locals.
:#11 0x007e55bf in g_main_dispatch (context=0xb6d00468) at gmain.c:2425
:        dispatch = 0x7e1430 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x8809938
:        callback = 0xede4b0 <complete_in_idle_cb>
:        cb_funcs = 0x8c333c
:        cb_data = 0x881ca18
:        current_source_link = {data = 0x88168e0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x88168e0
:        current = 0x881a040
:        i = <optimized out>
:#12 g_main_context_dispatch (context=0xb6d00468) at gmain.c:2995
:No locals.
:#13 0x007e5d00 in g_main_context_iterate (context=0xb6d00468, block=8341408, dispatch=1, self=0x8807900) at gmain.c:3073
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#14 0x007e6337 in g_main_loop_run (loop=0x881dcf0) at gmain.c:3281
:        self = 0x8807900
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#15 0x08049d0a in main (argc=1, argv=0xbfe4d0f4) at gsd-printer.c:1414
:        connection = 0x8814800 [GDBusConnection]
:        client_signal_subscription_set = 1
:        error = 0x0
:        client_signal_subscription_id = 5
:        session_signal_subscription_id = 1
:        object_path = 0x881c640 "/org/gnome/SessionManager/Client3"
:        __PRETTY_FUNCTION__ = "main"
:From        To          Syms Read   Shared Object Library
:0x003581e0  0x0061d628  Yes         /usr/lib/libgtk-3.so.0.200.1
:0x0095cf90  0x009a3c58  Yes         /usr/lib/libgdk-3.so.0.200.1
:0x4c9b5670  0x4c9c2f58  Yes         /usr/lib/libatk-1.0.so.0.20209.1
:0x4c93d530  0x4c95ae68  Yes         /usr/lib/libpangoft2-1.0.so.0.2904.0
:0x4c99e6d0  0x4c9a3e58  Yes         /usr/lib/libpangocairo-1.0.so.0.2904.0
:0x4cafda90  0x4cafeca8  Yes         /usr/lib/libcairo-gobject.so.2.11000.2
:0x4c9da190  0x4ca61ca8  Yes         /usr/lib/libcairo.so.2.11000.2
:0x4c870210  0x4c8928a8  Yes         /usr/lib/libpango-1.0.so.0.2904.0
:0x4c792570  0x4c7ff2c8  Yes         /usr/lib/libfreetype.so.6.7.1
:0x4c759010  0x4c77463c  Yes         /usr/lib/libfontconfig.so.1.4.4
:0x4d829620  0x4d842ca8  Yes         /usr/lib/libgconf-2.so.4.1.5
:0x4c97b510  0x4c98f46c  Yes         /usr/lib/libdbus-glib-1.so.2.1.0
:0x4c3e36a0  0x4c412f28  Yes         /lib/libdbus-1.so.3.5.6
:0x4c60f300  0x4c6485e8  Yes         /usr/lib/libcups.so.2
:0x4d66b560  0x4d69ae08  Yes         /lib/libgssapi_krb5.so.2.2
:0x4d6dc220  0x4d75a878  Yes         /lib/libkrb5.so.3.3
:0x4d62dc20  0x4d6486d8  Yes         /lib/libk5crypto.so.3.1
:0x4d3cfe30  0x4d3d0b7c  Yes         /lib/libcom_err.so.2.1
:0x4c0b5670  0x4c0c296c  Yes         /lib/libz.so.1.2.5
:0x00cd9680  0x00ce56e8  Yes         /lib/libpthread-2.14.90.so
:0x00114420  0x0012f3a8  Yes         /lib/libm-2.14.90.so
:0x0013b8f0  0x00140a08  Yes         /lib/libcrypt-2.14.90.so
:0x4d60ace0  0x4d60d638  Yes         /usr/lib/libnotify.so.4.0.0
:0x4c82e990  0x4c844868  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:0x00e9dee0  0x00f68c48  Yes         /lib/libgio-2.0.so.0.3000.1
:0x001732b0  0x001a61f8  Yes         /lib/libgobject-2.0.so.0.3000.1
:0x00dbcbf0  0x00dbdd78  Yes         /lib/libgmodule-2.0.so.0.3000.1
:0x0079cec0  0x0079e608  Yes         /lib/libgthread-2.0.so.0.3000.1
:0x001bb920  0x001bfa98  Yes         /lib/librt-2.14.90.so
:0x007b50f0  0x008539b8  Yes         /lib/libglib-2.0.so.0.3000.1
:0x00fd8e90  0x0110fd44  Yes         /lib/libc-2.14.90.so
:0x4c443310  0x4c4d3fbc  Yes         /usr/lib/libX11.so.6.3.0
:0x4c96ded0  0x4c97064c  Yes         /usr/lib/libXfixes.so.3.1.0
:0x4c5e26b0  0x4c5ed00c  Yes         /usr/lib/libXext.so.6.4.0
:0x4ca98780  0x4ca9924c  Yes         /usr/lib/libXinerama.so.1.0.0
:0x4c5f47a0  0x4c5fe9c8  Yes         /usr/lib/libXi.so.6.1.0
:0x4c85d150  0x4c861ccc  Yes         /usr/lib/libXrandr.so.2.2.0
:0x4ca8de70  0x4ca9335c  Yes         /usr/lib/libXcursor.so.1.0.2
:0x4c9aa880  0x4c9ab40c  Yes         /usr/lib/libXcomposite.so.1.0.0
:0x4c9687c0  0x4c9691fc  Yes         /usr/lib/libXdamage.so.1.1.0
:0x4c8b7450  0x4c924088  Yes         /usr/lib/libpixman-1.so.0.22.2
:0x4c58d740  0x4c5aa458  Yes         /usr/lib/libpng12.so.0.46.0
:0x4c851300  0x4c8574fc  Yes         /usr/lib/libXrender.so.1.3.0
:0x4c5b8040  0x4c5d1c7c  Yes         /lib/libexpat.so.1.5.2
:0x4d992620  0x4da1fe38  Yes         /usr/lib/libgnutls.so.26.21.1
:0x4d0363b0  0x4d08d738  Yes         /lib/libgcrypt.so.11.7.0
:0x008dba60  0x008dca88  Yes         /lib/libdl-2.14.90.so
:0x4caf5650  0x4caf5c58  Yes         /lib/libgpg-error.so.0.8.0
:0x4d0ca570  0x4d0d0a08  Yes         /usr/lib/libavahi-common.so.3.5.3
:0x4d0da920  0x4d0e4738  Yes         /usr/lib/libavahi-client.so.3.2.9
:0x4d659d90  0x4d65f1a8  Yes         /lib/libkrb5support.so.0.1
:0x4d561c60  0x4d5629b8  Yes         /lib/libkeyutils.so.1.4
:0x001e3670  0x001f4098  Yes         /lib/libresolv-2.14.90.so
:0x002e4850  0x002fdedf  Yes         /lib/ld-2.14.90.so
:0x4caa69d0  0x4cad9a88  Yes         /lib/libfreebl3.so
:0x4c288020  0x4c28b678  Yes         /usr/lib/libffi.so.5.0.10
:0x4c0d0670  0x4c0e2248  Yes         /lib/libselinux.so.1
:0x4c570ec0  0x4c58073c  Yes         /usr/lib/libxcb.so.1.1.0
:0x4c096f30  0x4c0adc48  Yes         /lib/libgcc_s-4.6.1-20111002.so.1
:0x4d8c3200  0x4d8cf23c  Yes         /usr/lib/libtasn1.so.3.1.9
:0x4c42aa00  0x4c42b88c  Yes         /usr/lib/libXau.so.6.0.0
:$1 = 0x0
:$2 = 0x881c828 "ERROR:gsd-printer.c:1165:on_pdi_bus_acquired: assertion failed: (npn_registration_id > 0)"
:eax            0x0	0
:ecx            0x541	1345
:edx            0x6	6
:ebx            0x541	1345
:esp            0xbfe4cc10	0xbfe4cc10
:ebp            0x804ccac	0x804ccac
:esi            0x88198c0	142710976
:edi            0x1168ff4	18255860
:eip            0xb64416	0xb64416 <__kernel_vsyscall+2>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00b64414 <+0>:	int    $0x80
:=> 0x00b64416 <+2>:	ret    
:End of assembler dump.

dso_list:
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.i686 (Fedora Project) 1319056037
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.i686 (Fedora Project) 1319056079
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1319056030
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1317262707
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319056088
:/usr/lib/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.i686 (Fedora Project) 1317262710
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1317262727
:/lib/libpthread-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319138979
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1317262707
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1319056015
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1317262706
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1317262998
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1317262710
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.i686 (Fedora Project) 1319055960
:/lib/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.i686 (Fedora Project) 1319055955
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1317262711
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1317262709
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319056088
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1319056110
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1317262713
:/lib/libm-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319138979
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libselinux.so.1 libselinux-2.1.5-5.1.fc16.i686 (Fedora Project) 1319056008
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1317262706
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319139036
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1317262710
:/lib/libdl-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319138979
:/lib/libcrypt-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319138979
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1317262709
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319139029
:/usr/lib/libcups.so.2 cups-libs-1:1.5.0-16.fc16.i686 (Fedora Project) 1319056091
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319056088
:/lib/libresolv-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319138979
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319139036
:/lib/librt-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319138979
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1317262728
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1317262710
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1319056030
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1319056030
:/usr/libexec/gsd-printer gnome-settings-daemon-3.2.1-1.fc16.i686 (Fedora Project) 1319057403
:/lib/libc-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319138979
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1317262706
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319139029
:/usr/lib/locale/locale-archive glibc-common-2.14.90-13.i686 (Fedora Project) 1319139008
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319139029
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1317262728
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319056088
:/lib/ld-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319138979
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319139029
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1317262709
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319139029
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1317262709

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=monica.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c604f38a0d520a7b5b3163e200000035-1319177069.40491-2141306720
:GNOME_KEYRING_CONTROL=/tmp/keyring-n2WQLO
:IMSETTINGS_MODULE=none
:USER=matthew
:USERNAME=matthew
:MAIL=/var/spool/mail/matthew
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/matthew/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/matthew
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1167
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/matthew
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=matthew
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-30xJl2muHf,guid=e401aa324ef9540caf7c6b1700000028
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/matthew
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-matthew-LLpSII/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1176,unix/unix:/tmp/.ICE-unix/1176
:DESKTOP_AUTOSTART_ID=107b195261e6d83ad4131917707045735600000011760001

maps:
:00110000-00139000 r-xp 00000000 08:01 22621      /lib/libm-2.14.90.so
:00139000-0013a000 r--p 00028000 08:01 22621      /lib/libm-2.14.90.so
:0013a000-0013b000 rw-p 00029000 08:01 22621      /lib/libm-2.14.90.so
:0013b000-00143000 r-xp 00000000 08:01 1707       /lib/libcrypt-2.14.90.so
:00143000-00144000 r--p 00007000 08:01 1707       /lib/libcrypt-2.14.90.so
:00144000-00145000 rw-p 00008000 08:01 1707       /lib/libcrypt-2.14.90.so
:00145000-0016c000 rw-p 00000000 00:00 0 
:0016c000-001b8000 r-xp 00000000 08:01 23137      /lib/libgobject-2.0.so.0.3000.1
:001b8000-001b9000 r--p 0004c000 08:01 23137      /lib/libgobject-2.0.so.0.3000.1
:001b9000-001ba000 rw-p 0004d000 08:01 23137      /lib/libgobject-2.0.so.0.3000.1
:001ba000-001c2000 r-xp 00000000 08:01 22633      /lib/librt-2.14.90.so
:001c2000-001c3000 r--p 00007000 08:01 22633      /lib/librt-2.14.90.so
:001c3000-001c4000 rw-p 00008000 08:01 22633      /lib/librt-2.14.90.so
:001e1000-001f8000 r-xp 00000000 08:01 22631      /lib/libresolv-2.14.90.so
:001f8000-001f9000 r--p 00016000 08:01 22631      /lib/libresolv-2.14.90.so
:001f9000-001fa000 rw-p 00017000 08:01 22631      /lib/libresolv-2.14.90.so
:001fa000-001fc000 rw-p 00000000 00:00 0 
:002e4000-00305000 r-xp 00000000 08:01 1696       /lib/ld-2.14.90.so
:00305000-00306000 r--p 00020000 08:01 1696       /lib/ld-2.14.90.so
:00306000-00307000 rw-p 00021000 08:01 1696       /lib/ld-2.14.90.so
:00307000-0077c000 r-xp 00000000 08:01 152735     /usr/lib/libgtk-3.so.0.200.1
:0077c000-00780000 r--p 00474000 08:01 152735     /usr/lib/libgtk-3.so.0.200.1
:00780000-00782000 rw-p 00478000 08:01 152735     /usr/lib/libgtk-3.so.0.200.1
:00782000-00784000 rw-p 00000000 00:00 0 
:0079c000-007a0000 r-xp 00000000 08:01 23139      /lib/libgthread-2.0.so.0.3000.1
:007a0000-007a1000 r--p 00003000 08:01 23139      /lib/libgthread-2.0.so.0.3000.1
:007a1000-007a2000 rw-p 00004000 08:01 23139      /lib/libgthread-2.0.so.0.3000.1
:007a2000-008c2000 r-xp 00000000 08:01 22639      /lib/libglib-2.0.so.0.3000.1
:008c2000-008c3000 r--p 0011f000 08:01 22639      /lib/libglib-2.0.so.0.3000.1
:008c3000-008c4000 rw-p 00120000 08:01 22639      /lib/libglib-2.0.so.0.3000.1
:008db000-008de000 r-xp 00000000 08:01 22618      /lib/libdl-2.14.90.so
:008de000-008df000 r--p 00002000 08:01 22618      /lib/libdl-2.14.90.so
:008df000-008e0000 rw-p 00003000 08:01 22618      /lib/libdl-2.14.90.so
:0094b000-009c1000 r-xp 00000000 08:01 152733     /usr/lib/libgdk-3.so.0.200.1
:009c1000-009c3000 r--p 00075000 08:01 152733     /usr/lib/libgdk-3.so.0.200.1
:009c3000-009c4000 rw-p 00077000 08:01 152733     /usr/lib/libgdk-3.so.0.200.1
:00b64000-00b65000 r-xp 00000000 00:00 0          [vdso]
:00cd5000-00cec000 r-xp 00000000 08:01 1729       /lib/libpthread-2.14.90.so
:00cec000-00ced000 r--p 00016000 08:01 1729       /lib/libpthread-2.14.90.so
:00ced000-00cee000 rw-p 00017000 08:01 1729       /lib/libpthread-2.14.90.so
:00cee000-00cf0000 rw-p 00000000 00:00 0 
:00dbc000-00dbf000 r-xp 00000000 08:01 23135      /lib/libgmodule-2.0.so.0.3000.1
:00dbf000-00dc0000 r--p 00002000 08:01 23135      /lib/libgmodule-2.0.so.0.3000.1
:00dc0000-00dc1000 rw-p 00003000 08:01 23135      /lib/libgmodule-2.0.so.0.3000.1
:00e7d000-00fbe000 r-xp 00000000 08:01 17012      /lib/libgio-2.0.so.0.3000.1
:00fbe000-00fc0000 r--p 00141000 08:01 17012      /lib/libgio-2.0.so.0.3000.1
:00fc0000-00fc1000 rw-p 00143000 08:01 17012      /lib/libgio-2.0.so.0.3000.1
:00fc1000-00fc2000 rw-p 00000000 00:00 0 
:00fc2000-01167000 r-xp 00000000 08:01 1703       /lib/libc-2.14.90.so
:01167000-01169000 r--p 001a5000 08:01 1703       /lib/libc-2.14.90.so
:01169000-0116a000 rw-p 001a7000 08:01 1703       /lib/libc-2.14.90.so
:0116a000-0116d000 rw-p 00000000 00:00 0 
:08048000-0804e000 r-xp 00000000 08:01 137688     /usr/libexec/gsd-printer
:0804e000-0804f000 r--p 00005000 08:01 137688     /usr/libexec/gsd-printer
:0804f000-08052000 rw-p 00006000 08:01 137688     /usr/libexec/gsd-printer
:08806000-08827000 rw-p 00000000 00:00 0          [heap]
:4c095000-4c0b1000 r-xp 00000000 08:01 3496       /lib/libgcc_s-4.6.1-20111002.so.1
:4c0b1000-4c0b2000 rw-p 0001b000 08:01 3496       /lib/libgcc_s-4.6.1-20111002.so.1
:4c0b4000-4c0c9000 r-xp 00000000 08:01 3573       /lib/libz.so.1.2.5
:4c0c9000-4c0ca000 rw-p 00014000 08:01 3573       /lib/libz.so.1.2.5
:4c0cc000-4c0ea000 r-xp 00000000 08:01 3586       /lib/libselinux.so.1
:4c0ea000-4c0eb000 r--p 0001d000 08:01 3586       /lib/libselinux.so.1
:4c0eb000-4c0ec000 rw-p 0001e000 08:01 3586       /lib/libselinux.so.1
:4c287000-4c28c000 r-xp 00000000 08:01 136908     /usr/lib/libffi.so.5.0.10
:4c28c000-4c28d000 r--p 00005000 08:01 136908     /usr/lib/libffi.so.5.0.10
:4c28d000-4c28e000 rw-p 00006000 08:01 136908     /usr/lib/libffi.so.5.0.10
:4c3de000-4c426000 r-xp 00000000 08:01 3148       /lib/libdbus-1.so.3.5.6
:4c426000-4c427000 r--p 00047000 08:01 3148       /lib/libdbus-1.so.3.5.6
:4c427000-4c428000 rw-p 00048000 08:01 3148       /lib/libdbus-1.so.3.5.6
:4c42a000-4c42c000 r-xp 00000000 08:01 136919     /usr/lib/libXau.so.6.0.0
:4c42c000-4c42d000 rw-p 00001000 08:01 136919     /usr/lib/libXau.so.6.0.0
:4c42f000-4c564000 r-xp 00000000 08:01 136921     /usr/lib/libX11.so.6.3.0
:4c564000-4c568000 rw-p 00134000 08:01 136921     /usr/lib/libX11.so.6.3.0
:4c56a000-4c587000 r-xp 00000000 08:01 136920     /usr/lib/libxcb.so.1.1.0
:4c587000-4c588000 rw-p 0001d000 08:01 136920     /usr/lib/libxcb.so.1.1.0
:4c58a000-4c5b2000 r-xp 00000000 08:01 136918     /usr/lib/libpng12.so.0.46.0
:4c5b2000-4c5b3000 r--p 00027000 08:01 136918     /usr/lib/libpng12.so.0.46.0
:4c5b3000-4c5b4000 rw-p 00028000 08:01 136918     /usr/lib/libpng12.so.0.46.0
:4c5b6000-4c5dc000 r-xp 00000000 08:01 3518       /lib/libexpat.so.1.5.2
:4c5dc000-4c5de000 rw-p 00026000 08:01 3518       /lib/libexpat.so.1.5.2
:4c5e0000-4c5f0000 r-xp 00000000 08:01 136927     /usr/lib/libXext.so.6.4.0
:4c5f0000-4c5f1000 rw-p 00010000 08:01 136927     /usr/lib/libXext.so.6.4.0
:4c5f3000-4c601000 r-xp 00000000 08:01 136929     /usr/lib/libXi.so.6.1.0
:4c601000-4c602000 r--p 0000d000 08:01 136929     /usr/lib/libXi.so.6.1.0
:4c602000-4c603000 rw-p 0000e000 08:01 136929     /usr/lib/libXi.so.6.1.0
:4c605000-4c657000 r-xp 00000000 08:01 137078     /usr/lib/libcups.so.2
:4c657000-4c65a000 rw-p 00052000 08:01 137078     /usr/lib/libcups.so.2
:4c755000-4c788000 r-xp 00000000 08:01 136917     /usr/lib/libfontconfig.so.1.4.4
:4c788000-4c789000 rw-p 00033000 08:01 136917     /usr/lib/libfontconfig.so.1.4.4
:4c78b000-4c823000 r-xp 00000000 08:01 136916     /usr/lib/libfreetype.so.6.7.1
:4c823000-4c827000 r--p 00097000 08:01 136916     /usr/lib/libfreetype.so.6.7.1
:4c827000-4c828000 rw-p 0009b000 08:01 136916     /usr/lib/libfreetype.so.6.7.1
:4c82a000-4c84c000 r-xp 00000000 08:01 136935     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:4c84c000-4c84d000 r--p 00021000 08:01 136935     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:4c84d000-4c84e000 rw-p 00022000 08:01 136935     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:4c850000-4c859000 r-xp 00000000 08:01 136922     /usr/lib/libXrender.so.1.3.0
:4c859000-4c85a000 rw-p 00008000 08:01 136922     /usr/lib/libXrender.so.1.3.0
:4c85c000-4c863000 r-xp 00000000 08:01 136930     /usr/lib/libXrandr.so.2.2.0
:4c863000-4c864000 rw-p 00006000 08:01 136930     /usr/lib/libXrandr.so.2.2.0
:4c866000-4c8ae000 r-xp 00000000 08:01 136924     /usr/lib/libpango-1.0.so.0.2904.0
:4c8ae000-4c8af000 ---p 00048000 08:01 136924     /usr/lib/libpango-1.0.so.0.2904.0
:4c8af000-4c8b0000 r--p 00048000 08:01 136924     /usr/lib/libpango-1.0.so.0.2904.0
:4c8b0000-4c8b1000 rw-p 00049000 08:01 136924     /usr/lib/libpango-1.0.so.0.2904.0
:4c8b3000-4c931000 r-xp 00000000 08:01 136915     /usr/lib/libpixman-1.so.0.22.2
:4c931000-4c935000 r--p 0007d000 08:01 136915     /usr/lib/libpixman-1.so.0.22.2
:4c935000-4c936000 rw-p 00081000 08:01 136915     /usr/lib/libpixman-1.so.0.22.2
:4c938000-4c964000 r-xp 00000000 08:01 136925     /usr/lib/libpangoft2-1.0.so.0.2904.0
:4c964000-4c965000 r--p 0002b000 08:01 136925     /usr/lib/libpangoft2-1.0.so.0.2904.0
:4c965000-4c966000 rw-p 0002c000 08:01 136925     /usr/lib/libpangoft2-1.0.so.0.2904.0
:4c968000-4c96a000 r-xp 00000000 08:01 136934     /usr/lib/libXdamage.so.1.1.0
:4c96a000-4c96b000 rw-p 00001000 08:01 136934     /usr/lib/libXdamage.so.1.1.0
:4c96d000-4c971000 r-xp 00000000 08:01 136931     /usr/lib/libXfixes.so.3.1.0
:4c971000-4c972000 rw-p 00003000 08:01 136931     /usr/lib/libXfixes.so.3.1.0
:4c974000-4c998000 r-xp 00000000 08:01 136909     /usr/lib/libdbus-glib-1.so.2.1.0
:4c998000-4c999000 rw-p 00024000 08:01 136909     /usr/lib/libdbus-glib-1.so.2.1.0
:4c99b000-4c9a6000 r-xp 00000000 08:01 136926     /usr/lib/libpangocairo-1.0.so.0.2904.0
:4c9a6000-4c9a7000 r--p 0000a000 08:01 136926     /usr/lib/libpangocairo-1.0.so.0.2904.0
:4c9a7000-4c9a8000 rw-p 0000b000 08:01 136926     /usr/lib/libpangocairo-1.0.so.0.2904.0
:4c9aa000-4c9ac000 r-xp 00000000 08:01 136933     /usr/lib/libXcomposite.so.1.0.0
:4c9ac000-4c9ad000 rw-p 00001000 08:01 136933     /usr/lib/libXcomposite.so.1.0.0
:4c9af000-4c9cd000 r-xp 00000000 08:01 136938     /usr/lib/libatk-1.0.so.0.20209.1
:4c9cd000-4c9cf000 r--p 0001d000 08:01 136938     /usr/lib/libatk-1.0.so.0.20209.1
:4c9cf000-4c9d0000 rw-p 0001f000 08:01 136938     /usr/lib/libatk-1.0.so.0.20209.1
:4c9d2000-4ca86000 r-xp 00000000 08:01 136923     /usr/lib/libcairo.so.2.11000.2
:4ca86000-4ca87000 r--p 000b4000 08:01 136923     /usr/lib/libcairo.so.2.11000.2
:4ca87000-4ca88000 rw-p 000b5000 08:01 136923     /usr/lib/libcairo.so.2.11000.2
:4ca88000-4ca8a000 rw-p 00000000 00:00 0 
:4ca8c000-4ca95000 r-xp 00000000 08:01 136932     /usr/lib/libXcursor.so.1.0.2
:4ca95000-4ca96000 rw-p 00008000 08:01 136932     /usr/lib/libXcursor.so.1.0.2
:4ca98000-4ca9a000 r-xp 00000000 08:01 136928     /usr/lib/libXinerama.so.1.0.0
:4ca9a000-4ca9b000 rw-p 00001000 08:01 136928     /usr/lib/libXinerama.so.1.0.0
:4caa5000-4caee000 r-xp 00000000 08:01 3618       /lib/libfreebl3.so
:4caee000-4caef000 rw-p 00049000 08:01 3618       /lib/libfreebl3.so
:4caef000-4caf3000 rw-p 00000000 00:00 0 
:4caf5000-4caf8000 r-xp 00000000 08:01 3301       /lib/libgpg-error.so.0.8.0
:4caf8000-4caf9000 r--p 00002000 08:01 3301       /lib/libgpg-error.so.0.8.0
:4caf9000-4cafa000 rw-p 00003000 08:01 3301       /lib/libgpg-error.so.0.8.0
:4cafc000-4cb01000 r-xp 00000000 08:01 136936     /usr/lib/libcairo-gobject.so.2.11000.2
:4cb01000-4cb02000 ---p 00005000 08:01 136936     /usr/lib/libcairo-gobject.so.2.11000.2
:4cb02000-4cb03000 r--p 00005000 08:01 136936     /usr/lib/libcairo-gobject.so.2.11000.2
:4cb03000-4cb04000 rw-p 00006000 08:01 136936     /usr/lib/libcairo-gobject.so.2.11000.2
:4d032000-4d0b0000 r-xp 00000000 08:01 3491       /lib/libgcrypt.so.11.7.0
:4d0b0000-4d0b1000 r--p 0007d000 08:01 3491       /lib/libgcrypt.so.11.7.0
:4d0b1000-4d0b3000 rw-p 0007e000 08:01 3491       /lib/libgcrypt.so.11.7.0
:4d0c8000-4d0d4000 r-xp 00000000 08:01 136912     /usr/lib/libavahi-common.so.3.5.3
:4d0d4000-4d0d5000 r--p 0000b000 08:01 136912     /usr/lib/libavahi-common.so.3.5.3
:4d0d5000-4d0d6000 rw-p 0000c000 08:01 136912     /usr/lib/libavahi-common.so.3.5.3
:4d0d8000-4d0e8000 r-xp 00000000 08:01 136913     /usr/lib/libavahi-client.so.3.2.9
:4d0e8000-4d0e9000 r--p 0000f000 08:01 136913     /usr/lib/libavahi-client.so.3.2.9
:4d0e9000-4d0ea000 rw-p 00010000 08:01 136913     /usr/lib/libavahi-client.so.3.2.9
:4d3cf000-4d3d2000 r-xp 00000000 08:01 3845       /lib/libcom_err.so.2.1
:4d3d2000-4d3d3000 rw-p 00002000 08:01 3845       /lib/libcom_err.so.2.1
:4d561000-4d563000 r-xp 00000000 08:01 3620       /lib/libkeyutils.so.1.4
:4d563000-4d564000 rw-p 00002000 08:01 3620       /lib/libkeyutils.so.1.4
:4d609000-4d60f000 r-xp 00000000 08:01 136971     /usr/lib/libnotify.so.4.0.0
:4d60f000-4d610000 r--p 00005000 08:01 136971     /usr/lib/libnotify.so.4.0.0
:4d610000-4d611000 rw-p 00006000 08:01 136971     /usr/lib/libnotify.so.4.0.0
:4d62b000-4d654000 r-xp 00000000 08:01 3844       /lib/libk5crypto.so.3.1
:4d654000-4d655000 r--p 00029000 08:01 3844       /lib/libk5crypto.so.3.1
:4d655000-4d656000 rw-p 0002a000 08:01 3844       /lib/libk5crypto.so.3.1
:4d658000-4d661000 r-xp 00000000 08:01 3621       /lib/libkrb5support.so.0.1
:4d661000-4d662000 r--p 00008000 08:01 3621       /lib/libkrb5support.so.0.1
:4d662000-4d663000 rw-p 00009000 08:01 3621       /lib/libkrb5support.so.0.1
:4d665000-4d6a3000 r-xp 00000000 08:01 3892       /lib/libgssapi_krb5.so.2.2
:4d6a3000-4d6a4000 ---p 0003e000 08:01 3892       /lib/libgssapi_krb5.so.2.2
:4d6a4000-4d6a5000 r--p 0003e000 08:01 3892       /lib/libgssapi_krb5.so.2.2
:4d6a5000-4d6a6000 rw-p 0003f000 08:01 3892       /lib/libgssapi_krb5.so.2.2
:4d6cc000-4d79f000 r-xp 00000000 08:01 3891       /lib/libkrb5.so.3.3
:4d79f000-4d7a5000 r--p 000d2000 08:01 3891       /lib/libkrb5.so.3.3
:4d7a5000-4d7a6000 rw-p 000d8000 08:01 3891       /lib/libkrb5.so.3.3
:4d821000-4d84e000 r-xp 00000000 08:01 136948     /usr/lib/libgconf-2.so.4.1.5
:4d84e000-4d84f000 ---p 0002d000 08:01 136948     /usr/lib/libgconf-2.so.4.1.5
:4d84f000-4d850000 r--p 0002d000 08:01 136948     /usr/lib/libgconf-2.so.4.1.5
:4d850000-4d851000 rw-p 0002e000 08:01 136948     /usr/lib/libgconf-2.so.4.1.5
:4d8c2000-4d8d2000 r-xp 00000000 08:01 136995     /usr/lib/libtasn1.so.3.1.9
:4d8d2000-4d8d3000 rw-p 0000f000 08:01 136995     /usr/lib/libtasn1.so.3.1.9
:4d983000-4da41000 r-xp 00000000 08:01 136996     /usr/lib/libgnutls.so.26.21.1
:4da41000-4da46000 rw-p 000bd000 08:01 136996     /usr/lib/libgnutls.so.26.21.1
:b5900000-b5921000 rw-p 00000000 00:00 0 
:b5921000-b5a00000 ---p 00000000 00:00 0 
:b5b00000-b5b21000 rw-p 00000000 00:00 0 
:b5b21000-b5c00000 ---p 00000000 00:00 0 
:b5cfe000-b5cff000 ---p 00000000 00:00 0 
:b5cff000-b64ff000 rw-p 00000000 00:00 0 
:b64ff000-b6500000 ---p 00000000 00:00 0 
:b6500000-b6d00000 rw-p 00000000 00:00 0 
:b6d00000-b6d21000 rw-p 00000000 00:00 0 
:b6d21000-b6e00000 ---p 00000000 00:00 0 
:b6e14000-b6e15000 ---p 00000000 00:00 0 
:b6e15000-b7615000 rw-p 00000000 00:00 0 
:b7615000-b7815000 r--p 00000000 08:01 152574     /usr/lib/locale/locale-archive
:b7815000-b7824000 rw-p 00000000 00:00 0 
:b7834000-b7835000 rw-p 00000000 00:00 0 
:bfe2d000-bfe4e000 rw-p 00000000 00:00 0          [stack]

smolt_data:
:
:
:General
:=================================
:UUID: fc729b2c-a9c3-444c-a4f4-111b8e067ac8
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3200.05
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 993
:System Swap: 0
:Vendor: ASUSTeK Computer INC.
:System: 901 x.x
:Form factor: Notebook
:Kernel: 3.1.0-0.rc10.git0.1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10169:4163:33551) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10158:4163:33551) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4163:33551) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6164:1921:6164:10128) pci, rt2800pci, NETWORK, RT2860
:(32902:10200:4163:33562) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10180:4163:33551) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10196:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4163:33551) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4163:33551) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(6505:4134:4163:33572) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(32902:10198:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:4163:33551) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4163:33551) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 968626 201570 191728 253952 155478 155478
:/dev/sdb2 WITHHELD ext3 1024 1024 178889 110735 110735 46368 46197 46197
:/dev/sdb1 /home ext3 4096 4096 3832917 3459917 3265231 1938272 1935448 1935448
:/dev/sdb2 WITHHELD ext3 1024 1024 178889 110735 110735 46368 46197 46197
:

var_log_messages:
:Oct 20 07:12:46 monica abrt[1392]: saved core dump of pid 1388 (/usr/libexec/gsd-printer) to /var/spool/abrt/ccpp-2011-10-20-07:12:45-1388 (26759168 bytes)
:Oct 21 07:04:33 monica abrt[1351]: saved core dump of pid 1345 (/usr/libexec/gsd-printer) to /var/spool/abrt/ccpp-2011-10-21-07:04:32-1345 (26767360 bytes)
Comment 1 Marek Kašík 2011-10-25 07:43:27 EDT

*** This bug has been marked as a duplicate of bug 747318 ***